{% if value is mapping %}
    <div class="properties-value"></div>
    {% for key, value in value.items() %}
        {% include 'inc/property-value.html' %}
    {% endfor %}
{% else %}
    <div class="properties-value">{{ value }}</div>
{% endif %}
